<IfModule mod_rewrite.c>
    RewriteEngine On

    # Allow the "busvalley_new/public" to handle requests
    RewriteBase /busvalley_new/public/

    # Redirect all requests to index.php
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule ^(.*)$ index.php/$1 [L]
</IfModule>
